Cyberduck Mountain Duck CLI

#5501 closed enhancement (wontfix)

Auto detection of character encoding

Reported by: webtekk Owned by: dkocher
Priority: normal Milestone:
Component: ftp Version: 3.8
Severity: normal Keywords:
Cc: Architecture:
Platform: Mac OS X 10.6

Description


Change History (6)

comment:1 Changed on Dec 4, 2010 at 8:30:56 AM by webtekk

  • Platform set to Mac OS X 10.6
  • Summary changed from umlaut to Umlaut Auto-detection
  • Type changed from defect to enhancement

In filelists umlaut doesn't show correctly in some cases. Is it possible to include autodetection of the right encoding?

comment:2 Changed on Dec 9, 2010 at 11:21:20 PM by dkocher

  • Component changed from core to ftp
  • Owner set to dkocher
  • Summary changed from Umlaut Auto-detection to Auto detection of character encoding

comment:3 Changed on Feb 4, 2011 at 10:43:12 AM by dkocher

  • Priority changed from normal to high

comment:4 Changed on May 21, 2011 at 8:33:45 PM by dkocher

We might want to make use of cpdetector.

comment:5 Changed on Aug 21, 2013 at 9:26:24 PM by dkocher

  • Priority changed from high to normal

comment:6 Changed on Sep 18, 2013 at 9:53:58 AM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.
swiss made software